Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227243 - nmh: $RPM_OPT_FLAGS not used
Summary: nmh: $RPM_OPT_FLAGS not used
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nmh
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Josh Bressers
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-03 22:08 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-04 14:00:06 UTC


Attachments (Terms of Use)
Use $RPM_OPT_FLAGS (deleted)
2007-02-03 22:08 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-02-03 22:08:55 UTC
http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00339.html

nmh is being built without $RPM_OPT_FLAGS (no optimization, no compiler security
features, useless debuginfo).  Fix attached.

Comment 1 Ville Skyttä 2007-02-03 22:08:55 UTC
Created attachment 147285 [details]
Use $RPM_OPT_FLAGS

Comment 2 Josh Bressers 2007-02-04 14:00:06 UTC
This fix has been added in nmh-1_2-20070115cvs_3_fc7


Note You need to log in before you can comment on or make changes to this bug.